{
  "info": {
    "title": "Kiyohime",
    "releaseDate": "2024-05-13",
    "shortdescription": "Help, there is an angry dragon snek that wants to burn me for slightly lying to her",
    "releaseNumber": 2
  },
  "quests": [
    {
      "questTitle": "Kiyohime",
      "description": "",
      "data": [
        {
          "title": "S.Karna Karna Arjuna Junao 5T",
          "link": "https://youtu.be/f039x5OIl6E",
          "date": "2024-05-18",
          "servant": "247",
          "turns": "5T",
          "runner": "Akise"
        },
        {
          "title": "Baobhan Arash Habetrot 5T",
          "link": "https://www.youtube.com/watch?v=a7V5W8MkxO8",
          "date": "2024-05-31",
          "servant": "311",
          "turns": "5T",
          "runner": "Mikazuki"
        },
        {
          "title": "Cindereli Habenya Douman Arash 5T",
          "link": "https://www.youtube.com/watch?v=7Z0Fn8tBV4E",
          "date": "2024-05-14",
          "servant": "326",
          "turns": "5T",
          "runner": "Loki"
        },
        {
          "title": "Daikokuten 5T",
          "link": "https://www.youtube.com/watch?v=Q7v_joSJmNg",
          "date": "2024-05-20",
          "servant": "340",
          "turns": "5T",
          "runner": "TokuHer0"
        }
      ]
    }
  ]
}
